
body, p, td { 
	background-repeat: 
	repeat-y; 
	font-family : arial, helvetica; 
	color: #000000; 
	font-size: 9pt;
	scrollbar-width: 50; scrollbar-face-color: #0099CC; scrollbar-shadow-color: #999999; 
	scrollbar-highlight-color: #CCCCCC; scrollbar-3dlight-color:''; 
	scrollbar-darkshadow-color:''; scrollbar-track-color: #CCCCCC;
	scrollbar-arrow-color: #ffffff;
}
A  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	color : #0099CC;
	text-decoration : none;
}

.blackLink {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	color : black;
	text-decoration : underline;
}

A:Visited  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	color : #0099CC;
	text-decoration : none;
}

A:Active  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	color : #0099CC;
	text-decoration : none;
}

A:Hover  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	color : #0099CC;
	text-decoration : underline;
}
pre {  
	margin-top: 0px; 
	margin-bottom: 2px;
	font-size: 8pt;
}
.formTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
}
.mpointer{ cursor: pointer }
.mhglass{ cursor: wait }
